Subject: POSTGRES 4.1 Reference

From: David T Kao <[email-masked]>
Date: Thu, 25 Mar 93 11:59:55 -0800

While our normal laser printers can make duplex from Postscript files,
the high-speed ones can only make duplex printout from dvi files.
I spent two hours last night trying to hack with the Makefile in order to
get ref.dvi without any success. It will be greatly appreciated if somebody
can make ref.dvi available. Thanks.

David Kao